@charset "utf-8";

.article_list { position:relative; margin-bottom:-1px; overflow:hidden; text-align:left; zoom:1;}
.article_list ul,
.article_list ol,
.article_list dl,
.article_list li,
.article_list dt,
.article_list dd { margin:0; padding:0; list-style:none; }
.article_list ul,
.article_list ol,
.article_list dl { margin-bottom:-1px; zoom:1; }

.article_list h3 { font-size:1.3em; margin:0; line-height:1.4em; }
.article_list .publish_info { color:#333; font-size:0.9em; padding: 8px 0;}
.article_list .author { font-size:1em;}
.article_list .summary { color:#302F2F; margin:0; font-weight:normal; line-height: 150%;}
.article_list .comment { font-weight:bold; color:#1C1C1C; }
.article_list .comment_count { color:#34CCF8; }
.article_list .util { margin:0; color:#C7C7C7; font-size:0.9em; }
.article_list .partiton { padding:0 3px; color:#CECECE; }

/* =li */
.article_list .thumbnail_list li { padding:20px 0; border-bottom:1px dotted #a4a4a4; }
.article_list .thumbnail_list .wrap { display:inline-block; }
.article_list .thumbnail_list .wrap.exist_thumb { padding-left:120px; }
.article_list .thumbnail_list .wrap .thumb { display:inline-block; float:left; margin:0 16px 0 -120px; border:1px solid #DDD; }
.article_list .thumbnail_list h3 a { color:#000; }
.article_list .thumbnail_list .publish_info { margin:0;  }
.article_list .thumbnail_list .li_first { border-bottom: 1px solid #d1d1d1; }